GRE (I0S) - Bug #1687

GRE app IOS is not working
12/15/2021 08:37 AM - triveni srikanth

Status: New Start date: 12/15/2021
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Prasanna Pawar

Mobile: +919172032676

Email: prasanna2198@gmail.com
Drupal 1d: 820095

Course: GRE Crash

Validity : 45 Days

Welcome mail triggered.

History

#1 - 12/15/2021 11:04 AM - selva QA

- Assignee changed from selva QA to sasikiran QA

#2 - 12/15/2021 12:04 PM - sasikiran QA

- Assignee changed from sasikiran QA to triveni srikanth

Can you please add more description to the bug? triveni srikanth

#3 - 12/16/2021 02:59 AM - saipriya CM
- Attachments VID-20211216-WA0004.mp4 added

triveni srikanth wrote:

Name: Prasanna Pawar

Mobile: +919172032676

Email: prasanna2198@gmail.com
Drupal Id: 820095

Course: GRE Crash

Validity : 45 Days

Welcome mail triggered.

GRE app isn't working in IOS mobile

#4 - 12/16/2021 08:45 AM - sasikiran QA
- Project changed from Vocab Builder (I0S) to GRE (10S)
- Subject changed from Not working to GRE app I0S is not working

- Assignee changed from triveni srikanth to skandha ruban
